//
//  RFMSensorItem.h
//  AsReaderGunSDK
//
//  Created by Robin on 2020/11/04.
//  Copyright © 2020 Apple. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

typedef NS_ENUM(NSInteger, RFMTempSensorType){
    RFMSensorMoisture,
    RFMSensorTemperature
};

@interface RFMSensorItem : NSObject{
    
}
@property (nonatomic) RFMTempSensorType sensortype;
@property (strong, nonatomic) NSString *pcEpc;
@property (strong, nonatomic) NSString *sensorData;
@property (strong, nonatomic) NSString *cop;
@property (strong, nonatomic) NSString *cfq;
@property (strong, nonatomic) NSString *ct;
@property (strong, nonatomic) NSString *cd;
@property (strong,nonatomic) NSString *temperature;
@property (strong,nonatomic) NSString *moisture;
@property (strong,nonatomic) NSString *moistureResult;
@property (strong,nonatomic) NSString *rssi;
@property (nonatomic,assign) int count;
@end

NS_ASSUME_NONNULL_END

